#wrap{background-color:#fff;}
.page-id-116 .headline{margin-top:20px;}
.ewf-boxed-layout #wrap{max-width:1140px;margin:0 auto;-webkit-box-shadow:0 0 6px rgba(0, 0, 0, 0.3);-moz-box-shadow:0 0 6px rgba(0, 0, 0, 0.3);box-shadow:0 0 6px rgba(0, 0, 0, 0.3);}
div.wpcf7 img.ajax-loader{height:15px;}
.ewf-boxed-layout #header{max-width:1140px;}
textarea{resize:none;}
.menu{width:100%;background:#3b8300;float:left;position:relative;z-index:999;}
table.cnss-social-icon{float:right;}
table.cnss-social-icon tr td img{margin-top:10px;}
h2.call{text-align:right;margin-top:20px;font-weight:bold;margin-bottom:0px;}
h2.call span{color:#3b8300;font-weight:bold;}
#header .widget.widget_text h3{font-size:20px;margin:0px;font-weight:600;text-transform:uppercase;text-align:right;line-height:1;-webkit-animation:1.5s blink step-end infinite;-moz-animation:1.5s blink step-end infinite;-ms-animation:1.5s blink step-end infinite;-o-animation:1.5s blink step-end infinite;animation:1.5s blink step-end infinite;}
@keyframes "blink"{from, to{color:#4b5759;}
50%{color:#3b8300;}
}
@-moz-keyframes blink{from, to{color:#4b5759;}
50%{color:#3b8300;}
}
@-webkit-keyframes "blink"{from, to{color:#4b5759;}
50%{color:#3b8300;}
}
@-ms-keyframes "blink"{from, to{color:#4b5759;}
50%{color:#3b8300;}
}
@-o-keyframes "blink"{from, to{color:#4b5759;}
50%{color:#3b8300;}
}
#full{ width:100%;}
.full{ width:100%; text-align:center;}
.amazingslider-box-1 div:nth-child(3){display:none !important;}
.amazingslider-box-1 div:nth-child(2) .amazingslider-description-1{display:block !important;}
#footer-bottom ul.menu{background:none;margin:0;}
#footer-bottom ul.menu li{float:left;}
#footer-bottom ul.menu li:after{content:"|";}
#footer-bottom ul.menu li:last-child:after{content:none;}
#footer-bottom ul.menu li a{text-decoration:none;text-transform:capitalize;padding:0px 5px;}
.taglinetext{color:#fff;font-size:34px;font-family:"Times New Roman", Times, serif;font-style:italic;line-height:50px;text-align:center; max-width: 750px; margin: 0px auto;}
.bolcksap{float:left;color:#fff;font-size:80px;font-family:"Times New Roman", Times, serif;font-style:italic;text-align:center;}
.gardentext{color:#fff;float:left;font-size:21px;font-style:italic;line-height:36px;margin-top:-22px;text-align:center;margin-left:20px;}
.gardentext strong{font-size:30px;}
.gardentext span{font-size:21px;font-weight:200;}
.Read-More-butten{float:left;border:1px solid #fff;padding:10px 10px;margin-top:0px;font-size:24px;margin-left:0px;color:#fff;text-decoration:none;cursor:pointer;font-family:'Open Sans', sans-serif;font-style:italic;font-weight:200;}
.Read-More-butten:after{content:url(../images/allrow.png);padding-left:10px;margin-top:2px;float:right;}
.Read-More-butten:hover{background:#3b8300;border:1px solid #3b8300;text-decoration:none;}
.servicebox{border:1px solid #e6e6e6;max-width: 372px; margin: 0px 9px;}
.servicebox .vc_column-inner{ padding:0 !important;}
.servicebox h3{background:#d4d4d4;padding:10px;font-family:'Open Sans', sans-serif;font-size:22px;text-transform:uppercase;font-weight:700;color:#2e2e2e;text-align:center;}
.servicebox .wpb_single_image{margin-bottom:-6px;}
.servicebox .wpb_single_image img{width:100%;}
.servicebox p{padding:0px 10px;font-family:'Open Sans', sans-serif;font-size:17px;font-weight:500;color:#414141;line-height:24px;margin-top:20px;min-height:125px;}
.TestimonialRotatorWidget .fa{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;color:#fff;font-size:60px;font-weight:200px;}
.TestimonialRotatorWidget .testimonial_rotator_prev{left:-70px;}
.TestimonialRotatorWidget .testimonial_rotator_next{right:-70px;}
.TestimonialRotatorWidget .testimonial_rotator_quote{color:#fff;font-family:"Times New Roman",Times,serif;font-size:28px;font-style:italic;line-height:30px;margin-top:40px;text-align:center;width:100%;}
.testimonial_rotator_quote a{color:#6dde10 !important;}
.TestimonialRotatorWidget h2.testimonial_rotator_slide_title{font-size:24px;color:#fff !important;text-align:center;width:100%;font-family:"Times New Roman", Times, serif;font-style:italic;line-height:48px;}
.gardentext em{font-weight:100;font-family:'Open Sans', sans-serif;font-style:italic;}
.servicebox .btn{margin-left:10px;font-family:'Open Sans', sans-serif;font-style:italic;font-weight:200;font-size:16px;padding:10px 16px;line-height:22px;}
.servicebox .btn i{float:right;margin-left:10px;margin-top:2px;}
#footer-middle h3{font-family:'Open Sans', sans-serif;font-size:23px;font-weight:700;color:#3b8300;font-style:italic;}
#footer-middle #footer-middle-widget-area-1 h3 span:after{content:url(../images/footer-title1.png);padding-left:10px;margin-top:2px;float:right;width:35%;overflow:hidden;}
#footer-middle #footer-middle-widget-area-2 h3 span:after{content:url(../images/footer-title2.png);padding-left:10px;margin-top:2px;float:right;}
#footer-middle #footer-middle-widget-area-3 h3 span:after{content:url(../images/footer-title3.png);padding-left:10px;margin-top:2px;float:right;}
.contactdetails ul li{list-style:none;font-family:'Open Sans', sans-serif;font-size:17px;font-weight:700;color:#3c3c3c;margin-bottom:40px;font-style:italic;}
.contactdetails ul li span{float:left;margin-right:20px;}
#footer-middle-widget-area-3 .textwidget{font-family:'Open Sans', sans-serif;font-size:20px;font-weight:200;color:#3c3c3c;font-style:italic;line-height:24px;}
.maptext{margin-bottom:20px !important;}
.maptext p{font-family:'Open Sans', sans-serif;font-size:18px;font-weight:200;color:#3c3c3c;line-height:24px;}
.maptext p strong{font-style:italic;}
#footer-bottom #footer-bottom-widget-area-2 .textwidget{margin-top:25px;text-align:right;}
.amazingslider-wrapper-1 .amazingslider-nav-1{left:-16px !important;}
.amazingslider-slider-1{left:220px !important;}
.amazingslider-bullet-text-1{background:url(../images/sliderbg.jpg) repeat-x !important;margin-bottom:0 !important;}
.amazingslider-nav-thumbnail-tite-1{width:160px;height:30px;overflow:hidden;text-overflow:ellipsis;}
.amazingslider-nav-container-1 .amazingslider-nav-thumbnail-description-1{display:none;}
.amazingslider-nav-featuredarrow-1{background:none !important;}
.amazingslider-bullet-1-1, .amazingslider-bullet-1-2, .amazingslider-bullet-1-0, .amazingslider-bullet-1-3, .amazingslider-bullet-1-4{background:#b8b8b8 !important;margin-bottom:-4px !important;width:230px;!}
.amazingslider-bullet-wrapper-1{margin-left:0px !important;}
.amazingslider-bullet-text-1{width:162px !important;}
.amazingslider-nav-container-1{background:#b8b8b8;}
.testimonial_rotator_widget_wrap{position:relative;width:90%;margin:0 auto;}
.amazingslider-nav-thumbnail-tite-1{color:#333;width:100%;display:inline-block;font:bold 12px Arial,Helvetica,sans-serif;padding:15px 8px !important;position:relative;text-align:left;box-sizing:border-box;}
.qulity h2{color:#3b8300;text-align:center;width:100%;}
.qulity p{text-align:center;width:100%;}
.footeraddress{width:100%;margin-bottom:5px;float:left;}
.sf-menu{float:none;margin:0 auto;}
.wonderpluginslider{width:950px !important;}
.footeraddress b{font-weight:900 !important;margin-top:10px;float:left;width:100%;}
#footer .widget a.moretest{width:100%;color:#fff !important;text-align:center;padding:10px;font-size:24px;text-decoration:none;border:1px solid;width:160px;margin:0 auto;display:block;font-family:'Open Sans', sans-serif;font-weight:200;text-transform:uppercase;}
#footer .widget a.moretest:hover{text-decoration:none;background:#3b8300;border-color:#3b8300;}
@media (min-width:1400px){.ewf-boxed-layout #wrap{max-width:1370px;}
.ewf-boxed-layout #header{max-width:1370px;}
}
@media (max-width:1279px){.ewf-boxed-layout #wrap{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
}
#header-top{background-color:#3b8300;color:#fff;height:5px;}
#header-top h1,
#header-top h2,
#header-top h3,
#header-top h4,
#header-top h5,
#header-top h6,
#header-top a{color:#d7d7d7;}
#header{}
#logo{display:block;padding:15px 0 5px 0;}
.sf-menu,
.sf-menu ul{position:relative;padding:0;list-style:none;}
.sf-menu > li{float:left;}
.sf-menu > li > a{position:relative;display:block;}
.sf-menu .sf-mega,
.sf-menu li.dropdown ul{position:absolute;z-index:210;top:100%;left:0;display:none;}
.sf-menu li.dropdown{position:relative;}
.sf-menu li.dropdown ul ul{top:-1px;left:100%;}
.sf-menu li:hover > .sf-mega,
.sf-menu li.sfHover > .sf-mega,
.sf-menu li.dropdown:hover > ul,
.sf-menu li.dropdown.sfHover > ul{display:block;}
.sf-menu a{display:block;padding:10px 0px;font:16px 'Open Sans', Arial, sans-serif;color:#000;text-decoration:none;border-bottom:1px dotted rgba(0, 0, 0, 0.15);}
.sf-menu li.dropdown a{padding:10px 15px;}
.sf-menu li:last-child > a{border-bottom:none;}
.sf-menu > li > a,
.sf-menu > li.dropdown > a{padding:20px 10px;font-size:13px;border:none;font-weight:600;text-transform:uppercase;color:#fff;}
.sf-menu > li a i{margin-right:5px;}
.sf-menu > li.current > a,
.sf-menu li.sfHover > a,
.sf-menu a:hover,
.sf-menu li.sfHover a:hover{color:#fff;text-decoration:none;background:#97bf79;}
.sf-menu li.dropdown ul{min-width:180px;border:1px solid rgba(0, 0, 0, 0.1);background-color:#fff;}
.sf-menu > li.dropdown > ul{border-top:3px solid #6dd24e;margin-left:0px;}
.sf-mega{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:15px 0;border:1px solid rgba(0, 0, 0, 0.1);border-top:3px solid #6dd24e;background-color:#fff;}
.sf-mega-section{float:left;padding:0 20px;min-width:155px;border-right:1px solid #efefef;}
.sf-mega-section:last-child{border-right:none;}
.sf-arrows .sf-with-ul:after{position:absolute;top:50%;right:0;height:0;width:0;border:5px solid transparent;border-top-color:rgba(0, 0, 0, 0.5);margin-top:-3px;content:'';}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after{border-top-color:rgba(0, 0, 0, 0.7);}
.sf-arrows ul .sf-with-ul:after{border-color:transparent;border-left-color:rgba(0 ,0, 0, 0.5);margin-top:-5px;margin-right:-3px;}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after{border-left-color:rgba(0, 0, 0, 0.7);}
@media (min-width:1025px){.stuck{position:fixed !important;top:0;width:100% !important;z-index:2000;}
body.admin-bar .stuck{top:32px;}
#header.stuck{background-color:rgba(255, 255, 255, 0.95) !important;-webkit-box-shadow:0 0 6px rgba(0, 0, 0, 0.3);-moz-box-shadow:0 0 6px rgba(0, 0, 0, 0.3);box-shadow:0 0 6px rgba(0, 0, 0, 0.3);}
#header.stuck #logo{padding:15px 0 0 0;}
#header.stuck .sf-menu > li > a{padding-top:25px;padding-bottom:25px;}
#header.stuck #custom-search-form{top:17px;}
}
#mobile-menu{z-index:20;border-bottom:1px solid #efefef;margin-bottom:0;}
#mobile-menu li{display:inline-block;margin:0;width:100%;}
#mobile-menu > li > ul,
#mobile-menu > li > ul > li > ul{display:none;margin-left:0;}
#mobile-menu .sf-mega{display:none;padding:0;border:none;margin:0;}
#mobile-menu .sf-mega-section{float:none;width:100%;padding:0;border:none;}
#mobile-menu .sf-mega-section ul{margin-left:0;}
#mobile-menu li a{position:relative;display:block;padding:15px 25px;border-top:1px solid #efefef;color:#333;font-size:13px;text-align:left;text-decoration:none;}
#mobile-menu ul a{padding-left:45px;}
#mobile-menu ul li ul a{padding-left:65px;}
#mobile-menu .mobile-menu-submenu-arrow{position:absolute;top:0;right:0;height:100%;width:70px;border-left:1px solid #efefef;color:#333;font-size:20px;line-height:50px;text-align:center;cursor:pointer;}
#mobile-menu .mobile-menu-submenu-arrow:hover{background-color:#f3f3f3;}
#mobile-menu li a:hover{}
#mobile-menu{display:none;}
#mobile-menu-trigger{float:right;display:none;font-size:32px;margin-top:10px;}
#custom-search-form{position:absolute;top:32px;right:0;z-index:15;}
#custom-search-form + .sf-menu{margin-right:40px;}
#custom-search-form #s{height:36px;width:34px;background:#fff url(../images/bg-search.png) no-repeat 6px 8px;border:1px solid #d7d7d7;color:#333;border-radius:3px;}
#custom-search-form #s:hover{cursor:pointer;}
#custom-search-form #s.open{padding-left:30px;border:1px solid #999;}
#content{min-height:300px;padding-bottom:0px;}
#page-header{margin-bottom:30px;background:no-repeat center center;background-color:#f9f9f9;}
#page-header-content{padding:40px 0;}
#page-header .headline{margin:0;background:none;text-transform:none;}
#page-header .headline h1{color:#fff;background:none;margin-top:40px;text-transform:capitalize;}
#page-header .headline:before,
#page-header .headline:after{border-top:2px solid #fff;}
#page-header .headline span.bullet:before{bottom:-10px;color:#fff;font-size:11px;}
#footer{color:#666666;}
#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6,
#footer a{color:#666666;}
#footer-top{background:#4b575a url(../images/testimonial-bg.png) no-repeat top left;height:250px;background-size:cover;padding-bottom:25px;}
#footer-middle{padding:20px 0;background-color:#fff;}
#footer-bottom{padding:25px 0;background-color:#f5f5f5;border-top:1px solid #e6e6e6;}
.client-logos{margin-bottom:30px;list-style:none;}
.client-logos li{float:left;padding:10px 22px;border-left:2px solid #4b5759;}
.client-logos li:last-child{border-right:2px solid #4b5759;}
.client-logos li img{display:block;max-width:100%;}
.team-member{position:relative;padding:40px;border-top:1px solid #aaa9a9;margin:0 0 40px 0;background-color:#f3f3f3;text-align:center;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.team-member:before{position:absolute;top:0;left:50%;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:7px solid transparent;margin-left:-5px;content:"";-moz-transform:scale(.9999);-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.team-member h2{margin-bottom:0;}
.team-member img{display:block;max-width:100%;margin:0 auto 30px;-webkit-border-radius:50%;border-radius:50%;}
.social-media{position:relative;padding-top:20px;}
.social-media:before{position:absolute;top:0;left:0;right:0;width:50%;margin:0 auto;border-top:1px solid #aaa9a9;content:"";}
.social-media a.social-icon{float:none;display:inline-block;width:25px;height:25px;background-color:transparent;color:#aaa9a9;}
.social-media a.social-icon:hover{color:#fff;}
.social-media a.social-icon i{font-size:20px;line-height:25px;}
.team-member:hover{border-top-color:#6dd24e;background-color:#dff5d8;}
.team-member:hover:before{border-top-color:#6dd24e;}
.services-list{margin:40px 0;list-style:none;}
.services-list h5{margin-bottom:0;}
.services-list h5 a{color:#4b5759;text-decoration:none;}
.services-list li{position:relative;min-height:120px;margin-bottom:20px;}
.services-list li:last-child{margin-bottom:0;}
.services-list li:after{position:absolute;bottom:-20px;left:36px;height:70px;border-left:1px solid #4dd24e;content:"";}
.services-list li:last-child:after{border:none;}
.services-list li i{float:left;display:block;width:72px;height:72px;-webkit-border-radius:50%;border-radius:50%;background-color:#4dd24e;color:#fff;font-size:48px;line-height:72px;text-align:center;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.services-list-content{padding-top:10px;margin-left:100px;}
.services-list li:hover i{background-color:#3d8123;}
.portfolio-items,
.portfolio-grid,
.portfolio-strip{list-style:none;margin:40px 0;}
.portfolio-items li{float:left;width:33.3333333333%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:10px;}
.portfolio-grid li{float:left;width:25%;padding:0 !important;}
.portfolio-strip li{float:left;width:25%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:3px;}
.portfolio-strip li:last-child{display:none;}
.portfolio-item{position:relative;margin-bottom:40px;}
.portfolio-items .portfolio-item,
.portfolio-grid .portfolio-item,
.portfolio-strip .portfolio-item{margin-bottom:0;}
.portfolio-item-preview{position:relative;}
.portfolio-item-preview > img{display:block;width:100%;}
.portfolio-item-overlay{position:absolute;top:0;right:0;bottom:0;left:0;background-color:rgba(0, 0 ,0, 0.5);opacity:0;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s;transition:opacity 0.5s;}
.portfolio-item-overlay-actions{text-align:center;}
.portfolio-item-overlay-actions .portfolio-item-zoom,
.portfolio-item-overlay-actions .portfolio-item-link{position:absolute;top:50%;display:inline-block;width:48px;height:48px;-webkit-border-radius:50%;border-radius:50%;margin-top:-24px;background-color:#4c575b;color:#fff;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.portfolio-item-overlay-actions .portfolio-item-zoom{left:0;}
.portfolio-item-overlay-actions .portfolio-item-link{right:0;}
.portfolio-item-overlay-actions .portfolio-item-zoom:hover,
.portfolio-item-overlay-actions .portfolio-item-link:hover{background-color:#4dd24e;text-decoration:none;}
.portfolio-item-overlay-actions .portfolio-item-zoom i,
.portfolio-item-overlay-actions .portfolio-item-link i{font-size:24px;line-height:48px;}
.portfolio-item-description{margin-top:20px;}
.portfolio-item-description h3{position:relative;text-transform:uppercase;}
.portfolio-item-description a{color:#4b5759;}
.portfolio-item-description h3.none:after{content:'';}
.portfolio-item-description h3:after{position:absolute;bottom:-18px;left:0;right:0;color:#4c575b;font-family:'FontAwesome';font-size:8px;content:"";}
.portfolio-item-overlay .portfolio-item-description{position:absolute;bottom:0;right:0;left:0;color:#fff;-webkit-transition:bottom 0.5s;-o-transition:bottom 0.5s;transition:bottom 0.5s;}
.portfolio-item-overlay .portfolio-item-description h3:after{content:none;}
.portfolio-item-overlay .portfolio-item-description a{color:#fff;}
.portfolio-item-description + .portfolio-item-overlay-actions .portfolio-item-zoom,
.portfolio-item-description + .portfolio-item-overlay-actions .portfolio-item-link{margin-top:-50px;}
.portfolio-item:hover .portfolio-item-overlay{opacity:1;}
.portfolio-item:hover .portfolio-item-overlay .portfolio-item-description{bottom:20%;}
.portfolio-item:hover .portfolio-item-overlay-actions .portfolio-item-zoom{left:50%;margin-left:-52px;}
.portfolio-item:hover .portfolio-item-overlay-actions .portfolio-item-link{right:50%;margin-right:-52px;}
.pagination{margin:40px 0;list-style:none;text-align:right;}
.pagination li{display:inline-block;margin-right:3px;}
.pagination li:last-child{margin-right:0;}
.pagination a{display:block;padding:5px 7px;;border:1px solid #6dd24e;color:#4b5759;font-size:16px;text-decoration:none;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.pagination li.current a,
.pagination li a:hover{background-color:#6dd24e;color:#fff;}
.portfolio-filter ul{margin:8px 0 40px 0;list-style:none;}
.portfolio-filter ul li{display:inline-block;margin-right:5px;}
.portfolio-filter ul li:last-child{margin-right:0;}
.portfolio-filter ul li a{display:block;padding:10px 25px;background-color:#4c575b;color:#fff;text-decoration:none;-webkit-transition:background-color 0.3s;-o-transition:background-color 0.3s;transition:background-color 0.3s;}
.portfolio-filter ul li a:hover,
.portfolio-filter ul li a.active{background-color:#4dd24e;}
.blog-post{position:relative;margin-bottom:40px;}
.blog-post-title{margin:0 0 30px 90px;}
.blog-post-title a{color:#4b5759;}
.blog-post-title p{padding:5px 0;border-top:1px solid #d7d7d7;margin-bottom:0;}
.blog-post-title p span{display:none;}
.blog-post-title p i{margin-left:20px;color:#6dd24e;}
.blog-post-title p i:first-child{margin-left:0;}
.blog-post-thumb{position:relative;margin:40px 0;}
.blog-post-thumb:first-child{margin-top:0;}
.blog-post-thumb img{display:block;width:100%;}
.blog-post-info{float:left;padding:15px 10px 10px 10px;background-color:#6dd24e;color:#fff;font-size:36px;text-align:center;}
.blog-post-info small{font-size:35%;}
.blog-post-readmore{}
.image-jump{position:relative;border-bottom-left-radius:50%;border-bottom-right-radius:50%;margin:280px 0 80px 0;text-align:center;}
.image-jump-circle{position:relative;overflow:hidden;width:300px;height:300px;border-radius:50%;background-color:#ccc;}
.image-jump img{position:absolute;right:0;bottom:36px;left:0;display:block;max-width:100%;margin:0 auto;-webkit-transition:bottom 0.5s;-o-transition:bottom 0.5s;transition:bottom 0.5s;}
.image-jump-overlay{position:absolute;z-index:2;right:0;bottom:0;left:0;height:130px;background-color:#4dd24e;}
.image-jump:hover img{bottom:80px;}
.green-circle{width:280px;height:280px;-webkit-border-radius:50%;border-radius:50%;margin-bottom:20px;background-color:#4dd24e;color:#fff;text-transform:uppercase;}
.green-circle h1{padding:75px 0 0 40px;margin-bottom:0;line-height:40px;}
.progress-list{margin:20px 0;list-style:none;}
.progress-list li{position:relative;display:inline-block;margin-right:60px;font-size:24px;text-transform:uppercase;}
.progress-list li:last-child{margin-right:0;}
.progress-list li:before{position:absolute;top:50%;right:0;width:50px;border-top:1px solid #fff;margin-right:-55px;content:"";}
.progress-list li:after{position:absolute;top:0;right:0;margin-right:-35px;color:#4dd24e;font-family:'FontAwesome';font-size:10px;content:"";}
.progress-list li:last-child:before,
.progress-list li:last-child:after{content:none;}
@media (min-width:1400px){#wrap{}
.sf-menu > li > a,
.sf-menu > li.dropdown > a{padding:20px 13px;}
.sf-mega-section{padding:0 20px;min-width:175px;}
.client-logos li{padding:10px 45px;}
.portfolio-items li{padding:15px;}
.portfolio-grid li,
.portfolio-strip li{width:20%;}
.portfolio-strip li:last-child{display:block;}
.blog-timeline .blog-post{width:535px;}
.progress-list li{margin-right:90px;}
.progress-list li:before{width:80px;margin-right:-85px;}
.progress-list li:after{margin-right:-50px;}
.image-jump{margin-top:220px;}
.image-jump-circle{width:370px;height:370px;}
}
@media (max-width:1200px){.sf-menu > li > a, .sf-menu > li.dropdown > a{border:medium none;color:#fff;font-size:13px;font-weight:600;padding:20px 8px;text-transform:uppercase;}
.servicebox .btn{font-family:"Open Sans",sans-serif;font-size:15px;font-style:italic;font-weight:200;line-height:22px;margin-left:10px;padding:10px 10px;}
.Read-More-butten{float:left;border:1px solid #fff;padding:10px 10px;margin-top:0px;font-size:20px;margin-left:0px;color:#fff;text-decoration:none;cursor:pointer;font-family:'Open Sans', sans-serif;font-style:italic;font-weight:200;}
.gardentext{float:left;color:#fff;font-size:24px;font-style:italic;text-align:center;line-height:36px;margin-top:-17px;}
.bolcksap{float:left;color:#fff;font-size:70px;font-family:"Times New Roman", Times, serif;font-style:italic;text-align:center;}
.taglinetext{color:#fff;font-size:30px;font-family:"Times New Roman", Times, serif;font-style:italic;line-height:50px;text-align:center;}
#footer-middle #footer-middle-widget-area-1 h3 span:after{content:url(../images/footer-title1.png);padding-left:10px;margin-top:2px;float:right;width:20%;overflow:hidden;}
#footer-middle #footer-middle-widget-area-2 h3 span:after{content:url(../images/footer-title2.png);padding-left:10px;margin-top:2px;float:right;width:40%;overflow:hidden;}
#footer-middle #footer-middle-widget-area-3 h3 span:after{content:url(../images/footer-title3.png);padding-left:10px;margin-top:2px;float:right;width:50%;overflow:hidden;}
.wonderpluginslider{width:auto !important;}
.amazingslider-box-1 div:nth-child(3){display:none !important;}
}
@media (max-width:1024px){#wrap{}
#header{}
#content{}
#footer{}
.sf-menu > li > a, .sf-menu > li.dropdown > a{border:medium none;color:#fff;font-size:13px;font-weight:600;padding:20px 8px;text-transform:uppercase;}
.servicebox .btn{font-family:"Open Sans",sans-serif;font-size:15px;font-style:italic;font-weight:200;line-height:22px;margin-left:10px;padding:10px 10px;}
.servicebox h3{line-height:1.2;min-height:45px;font-size:18px;}
.wonderpluginslider{width:auto !important;}
.gardentext{color:#fff;float:left;font-size:20px;font-style:italic;line-height:36px;margin-top:-17px;text-align:center;}
.Read-More-butten{border:1px solid #fff;color:#fff;cursor:pointer;float:left;font-family:"Open Sans",sans-serif;font-size:16px;font-style:italic;font-weight:200;margin-left:60px;margin-top:15px;padding:6px;text-decoration:none;}
.servicebox p{color:#414141;font-family:"Open Sans",sans-serif;font-size:17px;font-weight:500;line-height:24px;margin-top:20px;padding:0 10px;min-height:165px;}
.amazingslider-box-1 div:nth-child(3){display:none !important;}
#header .widget.widget_text h3{font-size:18px;}
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (-o-min-device-pixel-ratio:3/2),
only screen and (min--moz-device-pixel-ratio:1.5),
only screen and (min-device-pixel-ratio:1.5){@media (min-width:1024px) and (max-width:1200px){.amazingslider-box-1 div:nth-child(3){display:none !important;}
#footer-middle .wpcf7-form input, textarea, select{color:#000;}
#wrap{}
#header{}
#content{}
#footer{}
.sf-menu > li > a, .sf-menu > li.dropdown > a{border:medium none;color:#fff;font-size:12px;font-weight:600;padding:20px 8px;text-transform:uppercase;}
.servicebox .btn{font-family:"Open Sans",sans-serif;font-size:15px;font-style:italic;font-weight:200;line-height:22px;margin-left:8px;padding:10px 5px;}
.gardentext{color:#fff;float:left;font-size:20px;font-style:italic;line-height:36px;margin-top:-17px;text-align:center;}
.Read-More-butten{border:1px solid #fff;color:#fff;cursor:pointer;float:left;font-family:"Open Sans",sans-serif;font-size:16px;font-style:italic;font-weight:200;margin-left:0;margin-top:0;padding:6px;text-decoration:none;}
.servicebox h3{line-height:1.2;min-height:45px;font-size:18px;}
.wonderpluginslider{width:auto !important;}
.servicebox p{color:#414141;font-family:"Open Sans",sans-serif;font-size:17px;font-weight:500;line-height:24px;margin-top:20px;padding:0 10px;min-height:165px;}
}
@media only screen and (min-width:1850px){
.taglinetext {max-width: 700px;margin: 0px auto;}
}

@media (min-width:768px) and (max-width:979px){#wpcf7-form p img.ajax-loader{height:15px !important}
#footer-middle #footer-middle-widget-area-1 h3 span:after{display:none;}
#footer-middle #footer-middle-widget-area-2 h3 span:after{display:none;}
#footer-middle #footer-middle-widget-area-3 h3 span:after{display:none;}
.Read-More-butten{border:1px solid #fff;color:#fff;cursor:pointer;float:left;font-family:"Open Sans",sans-serif;font-size:13px;font-style:italic;font-weight:200;margin-left:0;margin-top:0;padding:5px 10px;text-decoration:none;}
.servicebox p{color:#414141;font-family:"Open Sans",sans-serif;font-size:17px;font-weight:500;line-height:24px;margin-top:20px;padding:0 10px;min-height:247px;}
.amazingslider-box-1 div:nth-child(3){display:none !important;}
#footer-top{width:100%;overflow:hidden;}
.Read-More-butten{border:1px solid #fff;color:#fff;cursor:pointer;float:left;font-family:"Open Sans",sans-serif;font-size:18px;font-style:italic;font-weight:200;margin-left:0;margin-top:0;padding:10px;text-decoration:none;}
.wonderpluginslider{width:auto !important;}
.gardentext strong{font-size:22px;}
.taglinetext{color:#fff;font-family:"Times New Roman",Times,serif;font-size:23px;font-style:italic;line-height:40px;text-align:center;}
.Read-More-butten{border:1px solid #fff;color:#fff;cursor:pointer;float:left;font-family:"Open Sans",sans-serif;font-size:13px;font-style:italic;font-weight:200;margin-left:0;margin-top:0;padding:5px 6px;text-decoration:none;}
}
@media (min-width:768px) and (max-width:979px){.sf-menu > li > a, .sf-menu > li.dropdown > a{border:medium none;color:#fff;font-size:13px;font-weight:600;padding:20px 8px;text-transform:uppercase;}
.servicebox p{color:#414141;font-family:"Open Sans",sans-serif;font-size:17px;font-weight:500;line-height:24px;margin-top:20px;padding:0 10px;min-height:247px;}
#wpcf7-form p img.ajax-loader{height:15px !important;}
#wrap{}
#header{}
.taglinetext{color:#fff;font-family:"Times New Roman",Times,serif;font-size:23px;font-style:italic;line-height:40px;text-align:center;}
#menu{display:none;}
#mobile-menu-trigger{display:block;margin-right:10px;margin-bottom:10x;}
#custom-search-form{right:65px;}
#content{}
#footer{}
.client-logos{text-align:center;}
.client-logos li{float:none;display:inline-block;border-left:none;}
.client-logos li:last-child{border-right:none;}
.portfolio-items li{padding:7.5px;}
.portfolio-grid li,
.portfolio-strip li{width:33.3333333333%;}
.portfolio-strip li:last-child{display:block;}
.portfolio-item:hover .portfolio-item-overlay .portfolio-item-description{bottom:10%;}
.blog-post-title p span{display:inline;}
.blog-timeline .blog-post{width:302.5px;}
.image-jump{margin-top:220px;}
.image-jump-overlay{height:100px;}
.image-jump-circle{width:225px;height:225px;}
.image-jump img{max-width:85%;}
.progress-list li{margin-right:22px;}
.progress-list li:before{content:none;}
.progress-list li:after{margin-right:-17px;}
.gardentext{color:#fff;float:left;font-size:14px;font-style:italic;line-height:25px;margin-top:-30px;text-align:center;margin-left:25px;}
.amazingslider-box-1 div:nth-child(3){display:none !important;}
.TestimonialRotatorWidget .testimonial_rotator_quote{color:#fff;font-family:"Times New Roman",Times,serif;font-size:18px;font-style:italic;line-height:24px;text-align:center;width:100%;}
#footer-top{background:url("../images/testimonial-bg.png") no-repeat scroll left center #4b575a;height:auto;padding:0 0 15px;background-size:cover;}
#footer-middle #footer-middle-widget-area-1 h3 span:after{display:none;}
#footer-middle #footer-middle-widget-area-2 h3 span:after{display:none;}
#footer-middle #footer-middle-widget-area-3 h3 span:after{display:none;}
.servicebox .btn{font-family:"Open Sans",sans-serif;font-size:18px;font-style:italic;font-weight:200;line-height:22px;margin-left:10px;padding:10px 8px;width:78%;}
.servicebox h3{line-height:1.2;min-height:45px;font-size:18px;}
.contactdetails ul li{font-size:13px;}
.contactdetails ul li span{margin-right:7px;}
.widget_text img{width:80%;}
.Read-More-butten{border:1px solid #fff;color:#fff;cursor:pointer;float:left;font-family:"Open Sans",sans-serif;font-size:13px;font-style:italic;font-weight:200;margin-left:0;margin-top:0;padding:5px 6px;text-decoration:none;}
#footer-top{width:100%;overflow:hidden;}
.wonderpluginslider{width:auto !important;}
.gardentext strong{font-size:22px;}
}
@media (max-width:767px){body{background:none;background-color:#fff;}
#wrap{}
#header{border-top:5px solid #4b575a;padding-bottom:35px;}
#header-top{display:none;}
#logo{}
#menu{display:none;}
#mobile-menu-trigger{position:absolute;top:25px;right:10px;display:block;padding:10px;margin-top:0;}
#custom-search-form{display:none;}
#content{}
#footer{}
p.last,
h1.last,
h2.last,
h3.last,
h4.last,
h5.last,
address.last,
ul.last,
ol.last{margin-bottom:20px;}
.text-right{text-align:left;}
client-logos{text-align:center;}
.client-logos li{float:none;display:block;padding:0;border-left:none;margin-bottom:10px;}
.client-logos li:last-child{border-right:none;margin-bottom:0;}
.client-logos li img{margin:0 auto;}
.portfolio-items li,
.portfolio-grid li,
.portfolio-strip li{float:none;width:100%;}
.portfolio-items li{padding:10px 0;}
.portfolio-strip li:last-child{display:block;}
.portfolio-filter ul li{display:block;margin-right:0;margin-bottom:5px;}
.portfolio-filter ul li:last-child{margin-bottom:0;}
.portfolio-item:hover .portfolio-item-overlay .portfolio-item-description{bottom:10%;}
.blog-post-info{float:none;margin-bottom:20px;}
.blog-post-title{margin-left:0;}
.blog-post-title p span{display:none;}
.blog-post-thumb:before,
.blog-post:after{display:none;}
.blog-timeline-right-side{padding-top:0;}
.image-jump-circle{background-color:transparent;}
.image-jump-overlay{display:none;}
.image-jump img,
.image-jump:hover img{bottom:0;}
.green-circle{width:240px;height:240px;}
.green-circle h1{padding-top:60px;font-size:30px;}
.progress-list li{display:block;margin-right:0;margin-bottom:10px;}
.progress-list li:last-child{margin-bottom:0;}
.progress-list li:before,
.progress-list li:after{content:none;}
}
@media only screen and (min-width:480px) and (max-width:767px){.row{padding:0 40px;}
#mobile-menu-trigger{right:30px;}
.portfolio-items li,
.portfolio-grid li,
.portfolio-strip li{float:left;width:50%;}
.portfolio-items li{padding:5px;}
h2.call{margin-top:0px;text-align:center;}
#header .widget.widget_text h3{text-align:center;padding-bottom:10px;}
#logo{width:300px;margin:0 auto;}
table.cnss-social-icon{float:left;}
#mobile-menu-trigger{display:block;margin-top:0;padding:10px;position:absolute;right:10px;top:0px;}
.taglinetext{color:#fff;font-family:"Times New Roman",Times,serif;font-size:24px;font-style:italic;line-height:26px;text-align:center;}
.gardentext{color:#fff;float:left;font-size:24px;font-style:italic;line-height:36px;margin-top:-17px;text-align:center;}
table.cnss-social-icon tr td{display:inline;}
.TestimonialRotatorWidget .testimonial_rotator_quote{color:#fff;font-family:"Times New Roman",Times,serif;font-size:18px;font-style:italic;line-height:48px;text-align:center;width:100%;}
#footer-top{background:url("../images/testbg.jpg") no-repeat scroll left bottom/auto #4b575a;height:auto;}
#footer-bottom #footer-bottom-widget-area-2 .textwidget{margin-top:25px;text-align:center;}
.servicebox .btn{font-family:"Open Sans",sans-serif;font-size:15px;font-style:italic;font-weight:200;line-height:22px;margin-left:10px;padding:10px;width:42%;}
.amazingslider-nav-container-1{display:none !important;}
.amazingslider-slider-1{left:0px !important;}
#wonderpluginslider-1{width:100% !important;}
.sliderhome .ewf-wrapper div{padding:0px !important;}
.bolcksap{color:#fff;float:left;font-family:"Times New Roman",Times,serif;font-size:70px;font-style:italic;text-align:center;}
.vc_custom_1416651625650{background-color:#525252 !important;border-color:#525252 !important;padding-bottom:20px !important;padding-top:30px !important;}
.gardentext{color:#fff;float:left;font-size:24px;font-style:italic;line-height:36px;margin-top:-17px;text-align:center;margin-right:20px;}
#footer-top{width:100%;overflow:hidden;}
.gardentext em{font-family:"Open Sans",sans-serif;font-style:italic;font-weight:100;margin-left:23px;float:left;margin-top:0;}
.vc_custom_1416651625650{background-color:#525252 !important;border-color:#525252 !important;padding-bottom:20px !important;padding-top:30px !important;}
.home .vc_custom_1416651625650{padding-bottom:30px !important;}
.vc_custom_1416651625650{background-color:#525252 !important;border-color:#525252 !important;padding-bottom:20px !important;padding-top:30px !important;}
.TestimonialRotatorWidget .testimonial_rotator_prev{left:-30px;}
.TestimonialRotatorWidget .testimonial_rotator_next{right:-40px;}
.map{margin-bottom:40px;min-height:250px;width:100%;}
#footer-middle-widget-area-2 #text-4 h3.widget-title{margin-top:10px;padding-top:10px;}
}
@media only screen and (min-width:320px) and (max-width:479px){.contactdetails ul li{font-size:14px;}
h2.call{margin-top:00px;text-align:center;font-size:16px;}
#header .widget.widget_text h3{font-size:16px;padding-bottom:10px;text-align:center;}
table.cnss-social-icon{float:left;}
#footer-top{width:100%;overflow:hidden;}
table.cnss-social-icon tr td{display:inline;}
#mobile-menu-trigger{position:absolute;top:0px;right:10px;display:block;padding:10px;margin-top:0;}
.taglinetext{color:#fff;font-family:"Times New Roman",Times,serif;font-size:18px;font-style:italic;line-height:26px;text-align:center;}
.gardentext{color:#fff;float:left;font-size:19px;font-style:italic;line-height:36px;margin-left:35px;margin-top:-40px;text-align:center;}
.servicebox .btn{font-family:"Open Sans",sans-serif;font-size:18px;font-style:italic;font-weight:200;line-height:22px;margin-left:10px;padding:10px 15px;width:82%;}
.TestimonialRotatorWidget .testimonial_rotator_quote{color:#fff;font-family:"Times New Roman",Times,serif;font-size:18px;font-style:italic;line-height:30px;text-align:center;width:100%;}
#footer-top{background:url("../images/testbg.jpg") no-repeat scroll left bottom/auto #4b575a;height:auto;}
#footer-bottom #footer-bottom-widget-area-2 .textwidget{margin-top:25px;text-align:center;}
#footer-middle #footer-middle-widget-area-2 h3 span{width:100%;float:left;}
#footer-middle #footer-middle-widget-area-1 h3 span:after{content:url("../images/footer-title1.png");float:right;margin-top:2px;padding-left:10px;width:17%;}
#footer-middle #footer-middle-widget-area-2 h3 span:after{content:url("../images/footer-title2.png");float:right;margin-top:2px;padding-left:10px;width:30%;}
#footer-middle #footer-middle-widget-area-3 h3 span:after{content:url("../images/footer-title3.png");float:right;margin-top:2px;padding-left:10px;width:45%;}
.amazingslider-nav-container-1{display:none !important;}
.amazingslider-slider-1{left:0px !important;}
#wonderpluginslider-1{width:100% !important;}
.sliderhome .ewf-wrapper div{padding:0px !important;}
.home .vc_custom_1416651625650{padding-bottom:30px !important;}
.servicebox h3{min-height:0;}
#footer-middle #footer-middle-widget-area-3 h3 span:after,
#footer-middle #footer-middle-widget-area-2 h3 span:after,
#footer-middle #footer-middle-widget-area-1 h3 span:after{display:none;}
.bolcksap{margin-right:15px;font-size:70px;}
.headline h1{width:100%;}
.contactdetails ul li{font-size:14px;margin-top:15px;float:left;width:100%;line-height:30px;}
.map{margin-bottom:40px;min-height:250px;width:100%;}
}